.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-643d4aa0-6f72-aeb7-1a34-085c846de8bf {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c741e388-9578-9a65-ca30-264901cb2739 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45782121-0aff-33a8-5c2e-c3221094a4dc {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-71cb9064-9ee5-bc9e-759e-d4aa874d9d8b {
color: var(--rspca-blue) !important;
}
.lfr-layout-structure-item-f21a981d-13bf-4b53-b89c-2d12797198b8 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3ed4a9bf-2a9a-843c-5429-ae182033def3 {
border-color: var(--sheep-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-205f6283-81da-c786-0570-2a50c40bbf6a {
color: var(--rspca-blue) !important;
}
.lfr-layout-structure-item-36bc0c73-cc62-80b0-1dc9-c9b6857e87b5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-117e4548-24f3-eb40-b684-579ad90b11d7 {
color: var(--rspca-blue) !important;
}
.lfr-layout-structure-item-81fad0bd-cbd5-d234-6520-586c3a16a194 {
color: var(--rspca-blue) !important;
}
.lfr-layout-structure-item-95a9b0f3-a15f-0e7b-13d3-4f3240869211 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b9de4e20-da05-9776-d2f2-4301c0da0183 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0ed2703f-66e4-65a9-7a93-b101c42df037 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-46944665-3359-754d-d41c-440968daffba {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-67bba335-30a5-ea04-2ea5-7d51d13dc175 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e7acd28e-c32c-9537-aa50-14b065dccc1e {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-531e26c0-bf1e-612c-87cf-7cc7d0a964d3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-53671377-c336-c953-4adf-369a2fa183dd {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5419b856-6aa6-de38-468e-3d0d7f4e6c0f {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-c95cd438-5368-525e-1fdf-b7e9348da012 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-77ac2119-5d57-5bab-e4ef-436594465ad5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-5b9a9878-edfc-146e-4f29-40be3aae54f7 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25e60756-44ea-f41a-7a17-e4d852c57bf5 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c281e761-fb16-6f8b-941b-32b0776eb6fe {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-09f29a39-3cbc-3a2c-c994-61bf55745dcb {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-1e4cf4e5-5f63-fef2-8466-c53078164576 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ee04b449-7cb7-bff8-87a6-a3db15c8da73 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49dc556c-8f59-9502-114a-6c2aaaaee48a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ad7fbee3-2d93-4edb-d55e-dca63c4a7657 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c896f537-a180-478c-ad9c-436b47696289 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c125a9f7-fbe1-70a6-b8d2-1375ff47e7e8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-db733f71-5e9f-8417-7be2-6cf0faee49d3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-79f570fa-9d2a-a74f-68e8-59a2af1049b1 {
background-color: #0C08D9 !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-898c0a29-f1c2-0adc-72d8-3980a7ac7886 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc518735-f2a0-8286-6afd-5a37c4403d74 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-eb8af2a9-4dee-13c3-db9e-dd4b2a01ed57 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d9cdbd6b-fcbe-9d60-ef0e-643860078487 {
background-color: var(--swallow-blue) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-536b1275-4340-ff6a-7bcb-8623a722afca {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-470dd222-b260-ab8d-8768-8c23fbd4f374 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-be3979cf-e466-c147-bc82-6a9199c55e50 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-403363b9-2719-dc3f-db91-025010532a3c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c613060-9e2c-6758-987a-8595eaf8dd0d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f71fa3f9-9231-7ace-2bbe-3d3f1b6b380c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3eea81a8-2609-5476-1d17-bce2ce1d9508 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b499c26a-3049-2e7b-e231-c236761ef7a6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b959b23d-d454-d6b7-6e3c-44628498814b {
color: var(--rspca-blue) !important;
}
.lfr-layout-structure-item-c5a26bac-68ed-8b8d-ec53-ed534bc896f5 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9d7d60d-d133-df9a-9470-50c2e560edd4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35b3bb0d-c20a-1ba9-b2c7-15abc1f3a864 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b2736759-cf14-9c66-91f7-0831e6925edc {
padding-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6a64c484-bcaa-bb6f-f0aa-eb61d01ae10a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2bc79af4-280d-0501-5694-2567d00f53ab {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f3f2b254-7b70-4ef5-02bf-7dfdc40b0c7b {
background-color: var(--rspca-blue) !important;
border-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1634fc7d-4d7c-d360-c632-44d0d308621c {
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-4af7d5bb-a39f-e3d2-bcf7-12d824f44c16 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68429274-6d82-c7ca-8345-7afb59512222 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5e0b323a-422d-4e1a-5e25-9bd0cb0cf4e1 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3aa40f77-2978-5d53-90f8-c501ee41da25 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5431c0c9-8a37-fd61-3241-de99c81514b2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9cc29ebe-eac2-e0a8-6c1c-a395a9cf8e7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9ad1ddbf-8a22-4fcf-1624-a0ba6313ef30 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00475d0e-66e9-f19a-b54a-cf02deae17d0 {
margin-bottom: -7px !important;
}
.lfr-layout-structure-item-b32e8d35-dbb2-d796-ce9e-4b6384fbb974 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb90d42f-8c48-80b0-6286-b4dc367abc58 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-154e5cb2-4a88-3297-5730-02bc7349508c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-295ea6e9-9e1d-c91d-a52a-dd24b7f1d7d4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ff752328-cc7d-301b-b248-cf655046f68d {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f9265ba-a09b-b51a-f823-a53e6cc4d021 {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dba1d7fb-2cb1-ea3d-16cb-5f84ab86fcc3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d7d575b3-d67e-5290-273a-428c3c285b33 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-821ad1c7-73d4-f7df-7d0e-c4bb3a2e0ab8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bcb74f2d-62ec-9bb7-1006-ef4c60ef8f76 {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-80fe2504-2a1d-473e-8513-a5cc40773982 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8569e397-3ed7-7661-7b1a-c38a2adee586 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d0a7392d-e395-33ed-0399-803c29d40633 {
color: var(--rspca-blue) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c741e388-9578-9a65-ca30-264901cb2739 {
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f21a981d-13bf-4b53-b89c-2d12797198b8 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3ed4a9bf-2a9a-843c-5429-ae182033def3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b441ef3-febf-0ce5-9b1b-ffd28b2d32c1 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b9de4e20-da05-9776-d2f2-4301c0da0183 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0ed2703f-66e4-65a9-7a93-b101c42df037 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-67bba335-30a5-ea04-2ea5-7d51d13dc175 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5419b856-6aa6-de38-468e-3d0d7f4e6c0f {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c95cd438-5368-525e-1fdf-b7e9348da012 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5b9a9878-edfc-146e-4f29-40be3aae54f7 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6449f214-51f0-d172-3db1-cb65b091b384 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c281e761-fb16-6f8b-941b-32b0776eb6fe {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-09f29a39-3cbc-3a2c-c994-61bf55745dcb {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e4cf4e5-5f63-fef2-8466-c53078164576 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ee04b449-7cb7-bff8-87a6-a3db15c8da73 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-49dc556c-8f59-9502-114a-6c2aaaaee48a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c896f537-a180-478c-ad9c-436b47696289 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db733f71-5e9f-8417-7be2-6cf0faee49d3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-79f570fa-9d2a-a74f-68e8-59a2af1049b1 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-bc518735-f2a0-8286-6afd-5a37c4403d74 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eb8af2a9-4dee-13c3-db9e-dd4b2a01ed57 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-536b1275-4340-ff6a-7bcb-8623a722afca {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be3979cf-e466-c147-bc82-6a9199c55e50 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5a26bac-68ed-8b8d-ec53-ed534bc896f5 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4af7d5bb-a39f-e3d2-bcf7-12d824f44c16 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3aa40f77-2978-5d53-90f8-c501ee41da25 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5431c0c9-8a37-fd61-3241-de99c81514b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-295ea6e9-9e1d-c91d-a52a-dd24b7f1d7d4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ff752328-cc7d-301b-b248-cf655046f68d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dba1d7fb-2cb1-ea3d-16cb-5f84ab86fcc3 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}